#include <stdio.h>
#include <conio.h>
void main ()
{
	int a,b,Area ;
	clrscr() ;
	printf("Input Height : ") ;
	scanf("%d",&a) ;
	printf("Input Base : ") ;
	scanf("%d",&b) ;
	Area= 0.5*a*b ;
	printf("Area = %d",Area) ;
	getch() ;
}

